Subject: Hirshfeld charges

From: [email-masked]
Date: Thu, 30 Nov 2000 16:35:30 +0900

Dear Colleagues :
There is a famous paper by Hirshfeld (Theoret. Chim. Acta(Berl) 44,
129(1977))which defines the atomic charges by using the so-called
stockholder partitioning technique. These charges are derived in terms
of a weight function w(r) which he has defined on p 130 of the paper.
However, the analysis has normally been applied to neutral molecules.
A specific question I have is : How to get the weight function for a 
cationic or anionic species? The main problem there is the correct
definition of premolecule.
Has anyone seen such an analysis for molecular cation or anion?
How is the w(r) chosen in such situations?
Thank you in anticipation!...........Ram Kinkar Roy